Subject: Re: Request for approval of half-day
From: Neha Sagar <[email-masked]>
To: Parvez Alam <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Ashwani Panicker <[email-masked]>
Date: Wed, 1 Jan 2020 04:45:40 -0700 (MST)

Hi Parvez, 

OK, I will submit the same. 

Thanks & Regards, 
Neha Sagar 

From: "Parvez Alam" <[email-masked]> 
To: "Neha Sagar" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Ashwani Panicker" <[email-masked]> 
Sent: Wednesday, 1 January, 2020 17:01:01 
Subject: Re: Request for approval of half-day 

Hi Neha, 

We didn't receive any prior information from your side about this half day. Please submit a written application to HR and we will check if it can be approved. 

Kind Regards 
Parvez Khan 

From: "Neha Sagar" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]>, "Ashwani Panicker" <[email-masked]> 
Sent: Wednesday, 1 January, 2020 16:43:09 
Subject: Request for approval of half-day 

Hi Parvez, 

As discussed, I would like to request you to approve my half-day for 01/01/2020 (Wednesday). My shift is from 16:30-21:00. 

As I have some health problems, I was unable to come for the first half of the shift. I was really not feeling well to come to work. 

So, I managed to come for the second half of the shift. 

Could you please confirm and approve my half-day? 

Thanks & Regards, 
Neha Sagar